2017-04-24 23:00 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000255Kali Linux[All Projects] Tool Upgradepublic2013-04-12 01:57
Reportersaberzaid 
Assigned Todookie 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000255: Armitage
DescriptionArmitage 04.10.13 is out

download:

http://www.fastandeasyhacking.com/download

Armitage is a scriptable red team collaboration tool for Metasploit that visualizes targets, recommends exploits, and exposes the advanced post-exploitation features in the framework.
Attached Files

-Relationships
+Relationships

-Notes

~0000360

dookie (administrator)

Committed in armitage_041013-1kali0. It should be in the repos soon.

Thanks
+Notes

-Issue History
Date Modified Username Field Change
2013-04-11 12:39 saberzaid New Issue
2013-04-12 01:44 dookie Assigned To => dookie
2013-04-12 01:44 dookie Status new => assigned
2013-04-12 01:57 dookie Note Added: 0000360
2013-04-12 01:57 dookie Status assigned => closed
2013-04-12 01:57 dookie Resolution open => fixed
+Issue History